Subject: Re: Thickeners, was Re: Recipes: Medieva/saffron

From: [email-masked] (Stephen Bloch)
Date: 22 Jun 1994 10:41:04 -0400

Nicole Peyrafitte <[email-masked]> wrote:
>I have a strong sense that a lot of what is called saffron in medieval
>cookbook is actually "turmeric" also called "faux safran".

McGee supports that, saying
  In the Middle Ages [turmeric] was called "Indian Saffron" and was used
  as a substitute for that rarer spice, and as a dye.
On the other hand, I don't believe I've ever seen turmeric or "Indian
Saffron" mentioned by name in a medieval cookbook.  That could mean
(a) it wasn't widely used, or
(b) the words we read or translate as "saffron" were used at the time to
mean what we now call turmeric, or
(c) turmeric and saffron were not distinguished by name in medieval Europe.

Of these, (c) seems unlikely because saffron has a strong smell, and
turmeric doesn't.  (I've never smelled fresh turmeric, so I might be wrong
here.)  And (b) seems to require a simultaneous linguistic drift in
English, French, Catalan, Arabic, and probably several other languages.
The linguists can tell me the likelihood of corresponding words changing
their meanings in the same way in all these languages over 600 years.  So
I favor (a) on the basis of Occam's Razor, as well as the fact that I like
saffron better than turmeric :-)

Also, although turmeric is NOW much cheaper than saffron, it's not clear
that that was true in medieval Europe.  If the stuff grown in Essex (BTW,
McGee says the town is named Saffron Walden, not Saffron Wells as I posted
before) was in fact what we now call saffron, and if turmeric was imported,
the two might well have been comparably priced in medieval England.

-- 
					Stephen Bloch
				     [email-masked]

---

From: Robert And Cynthia Chiovoloni <[email-masked]>
Date: Wed, 22 Jun 94 22:48:23 -0500

Nicole Peyrafitte <[email-masked]> writes:
 
>As most of you know turmeric is yellow, colours food the same way
>saffron does. The taste is not as fragant and pungeant as real
>saffron (turmeric is very often found in curry powder).
>Turmeric was certainly originated in the Orient and travelled with
>saffron " par la route des Indes", the spice trade was led by the
>arabs, which ones probably started the culture of saffron in spain
>when they invaded the spanish penninsula and latter on part of france.
 
I wonder if "introduce" is the right word.  I can remember that during a period
of my life when I lived in
Turkey for a number of years, seeing Turkish peasant women gathering crocuses
in the spring. Now it may very well be that these crocuses were wild descendent
of flowers that were originally cu
ltivated ,  but that region of Turkey (centrnatolia) has been pretty remote for
a long time. I wonder if these flowers haven't been arou
nd the Mediteanean (and elsewhere) for so long that they intered the regional
diet eons ago.

---

From: [email-masked] (david director friedman)
Date: Fri, 24 Jun 1994 09:12:15 GMT

On the subject of turmeric as saffron ... . My wife remembers Le
Menagier de Paris (c. 1390) as warning that one should always buy
saffron as threads rather than ground, in order to be sure it has not
been adulterated.

David Friedman

---

From: [email-masked] (Terry Nutter)
Date: 24 Jun 1994 15:23:31 GMT

Hi, Terry here.  Nicole writes,

>Anybody interested on going further in that matter? 

I suspect you are wrong, for six reasons.

First, we have extensive records of the trade in saffron -- real saffron,
not turmeric -- that indicate that it sure the heck went places and was
bought.  The quantities are large enough to indicate that it was heavily
used.  I don't know if you've ever used real saffron.  I use it quite a
lot.  I recently calculated that for me, cooking with it as much as I do
and using my personal supplies about once or twice a year to provide saffron
for a meal to feed anywhere from 150 to 400, an ounce is about a 25 year
supply.  A little goes a _very_ long way.

Second, as Stephen Block pointed out, we have direct evidence that they grew
the stuff in places in which it is definitely not native, as a source of
supply.

Third, we have _separate_ records of the turmeric, indicating that it was
clearly distinguished.

Fourth, many medieval recipes mention saffron threads.  Turmeric no gots
threads.

Fifth, recipes that call for saffron work with saffron, and do not work
with turmeric.  What most people forget is the _flavor_.  It's not just
that turmeric isn't as strong as saffron (few things are!).  Turmeric has
a very pronounced flavor of its own, and it is entirely different from
saffron's.  People who don't like saffron will tend not to like it in
the recipes that call for it ;^}, but I have never had evidence that they 
like turmeric in them _better_, or even as well, even if they like turmeric.

Sixth, turmeric is cheaper than saffron by weight -- almost anything is --
but not all that much cheaper by _use_, since it takes a lot more mass of
turmeric to get the same effect as an infinitesimal weight of saffron.

In general, my experience is that people who think saffron is too expensive
to use regularly have not made the experiment.  I spend about $5-10 per year
on saffron.  That's first grade Spanish saffron.  Imported into the US.  Even
at modern prices, hardly prohibitive.

Cheers,

Terry Nutter     Blacksburg, VA     [email-masked]     (703)552-1598

---

From: [email-masked] (Nicole Peyrafitte)
Date: 22 Jun 94 02:28:37 GMT

--nicole

--

======================================================================
Nicole Peyrafitte       |
[email-masked]   |
snailmail:              | KISSIN' DON'T LAST...GOOD COOKIN' DO
6 Madison Place         |
Albany NY 12202         |                  
tel & fax:(518)426 0433 |
======================================================================

---

From: [email-masked] (Susan Profit)
Date: Sun, 26 Jun 1994 22:23:51 GMT

<[email-masked]>
Organization: Eskimo North (206) For-Ever
 
In article <[email-masked]>,
>nd the Mediteanean (and elsewhere) for so long that they intered the
regional

Hi. Ther are both botanists and cultural anthropologists that agree
with you after having analyzed the pollen grains found in gravesites and
midden heaps.  @}->- :) Tinne Laughter Heals :D -<-{@

---

From: [email-masked] (Susan Profit)
Date: Mon, 27 Jun 1994 18:16:47 GMT

<[email-masked]>

Hi. I was the person who told BKooser that saffron came from pollen of
the saffron crocus. That was based on the information from two herbals.
I have since checked a number of other sources, and found (blush) they
all say it is the threads, not the pollen. My mistake, not hers.
 @}->- :) Tinne Laughter Heals :D -<-{@

---

From: [email-masked] (Charlie Sorsby)
Date: 27 Jun 1994 19:14:46 GMT

In article <[email-masked]> [email-masked] (Terry Nutter) writes:
= >I have a strong sense that a lot of what is called saffron in medieval
= >cookbook is actually "turmeric" also called "faux safran".
[...]
= >Anybody interested on going further in that matter? 
= 
= I suspect you are wrong, for six reasons.
= 
[...]
= 
= In general, my experience is that people who think saffron is too expensive
= to use regularly have not made the experiment.  I spend about $5-10 per year
= on saffron.  That's first grade Spanish saffron.  Imported into the US.  Even
= at modern prices, hardly prohibitive.
= 
= Cheers,
= 
= Terry Nutter     Blacksburg, VA     [email-masked]     (703)552-1598

Just an inexpert comment based on an email response to my query.

This is from memory--I didn't save the message--so I hope I don't
diverge too far from the content.

What I was told was that the high cost of saffron is not due to any
exotic nature of the source but, rather, because its harvest (I
hope that's a reasonable word) is highly labor intensive, that it
must be done manually.

If that is the case, it is not unreasonable to guess that its
relative cost would have been much less in medieval times than now.
Does that make sense?  Today, even mild human participation in the
processing/manufacture/harvest of a product greatly increases its
cost; I supspect that that would not have been the case in medieval
times.

Does information exist to indicate how medieval cooks came by their
saffron?  Did they buy it at the market?  Did servants (or even
slaves) grow it in the garden and process it?

It's awfully easy to fall into the trap of interpreting conditions
of a different time (or even a different present culture) in terms
of what we are familiar with ourselves.  Can this be happening
here?

-- 
Best,

Charlie "Older than dirt" Sorsby				"I'm the NRA!"
	  [email-masked]

---

From: Robert And Cynthia Chiovoloni <[email-masked]>
Date: Sat, 9 Jul 94 07:39:45 -0500

Perhaps thatsince I work as a chef I am spoiled, here, but I don't think
saffron is expensive,either. In fact, pure Mancha Saffron, from the most recent
crop, sells for about $35.00 per pound. As so
 many of the contributors to this discussion have pointed out, it is extremely
potent, so not much need be used to flavor
the dish it is used in.
A further point,  Many cooks dislike the appearance of the threads in the
finished product (for one thing they have the tendency to color the surrounding
food more intensely than the rest of the dish).
To avoid this, some people steep the threads in a small quantity of hot
waterextract the color and flavor, and then discard the threads.  This may seem
hard to do if you've just paid serious bucks for your saffron, but it's just an
addendum
.

---

From: [email-masked] (david director friedman)
Date: Sat, 9 Jul 1994 15:27:09 GMT

"In fact, pure Mancha Saffron, from the most recent crop, sells for
about $35.00 per pound." (Robert And Cynthia Chiovoloni)

Could you be a little more specific about where "here" is and how one
would purchase saffron at that price? I am assuming that it is the
real thing--the pistils of the saffron crocus--and not one of the
substitutes.

David Friedman

---

From: Robert And Cynthia Chiovoloni <[email-masked]>
Date: Wed, 13 Jul 94 22:25:16 -0500

>real thing--the pistils of the saffron crocus--and not one of the
 
In the first place, I must have been in a fog when I wrote that--I meant per
ounce not pound.
However, I was even further mistaken, since, now that I have had a chance, I
seethat the price has fallen to ca$25.00/oz.
I don' have the phone number of the company with me--I'm at home, not work, but
I will post it soon..
Finally, I'm not sure if I shouldn't be a bit offended--you seem to think I
can't read.  I am well aware of the difference between saffron and its
substitutes.
The fact that I work as a chef should not lull anyone into the false assumption
that I am either stupid , or lacking an education. I assure you neither of thos
assumptions would be
 correct.
I will let you know about the sources in a day or so.
 
Robert Chiovoloni

---

From: Robert And Cynthia Chiovoloni <[email-masked]>
Date: Fri, 15 Jul 94 23:32:11 -0500

>I don' have the phone number of the company with me--I'm at home, not work, but
 
Here it is:  Vanilla, Saffron Imports,  949 Valencia ST. San francisco,CA 94110
Phone (415)648-8990.  Good Luck,  I don't see any reason why they won't seel to
the general public.
If you have any trouble. you may have to be coy about who you are and what sort
of business you're in.  I would think it was worth the trouble.
This is GOOD saffron.

---

From: [email-masked] (Charlie Sorsby)
Date: 18 Jul 1994 17:38:36 GMT

In article <[email-masked]> Robert And Cynthia Chiovoloni <[email-masked]> writes:
= Robert And Cynthia Chiovoloni <[email-masked]> writes:
=  
= >I don' have the phone number of the company with me--I'm at home, not
= > work, but I will post it soon..
=  
= Here it is:  Vanilla, Saffron Imports,  949 Valencia ST.
= San francisco,CA 94110
= Phone (415)648-8990.  Good Luck,  I don't see any reason why they
= won't seel to
= the general public.
= If you have any trouble. you may have to be coy about who you are
= and what sort
= of business you're in.  I would think it was worth the trouble.
= This is GOOD saffron.

Thanks for posting the info.

One more question:  What are the "keeping" properties of saffron?
E.g, does it lose (or gain) strength as it ages?  I suppose that,
as with many things, it would be well to keep it in a tightly
sealed container with as little air space as possible.  How long
can one keep it without excessive degradation?  Etc? Any other
considerations?

-- 
Best,